<!DOCTYPE html>
<html lang="en-GB" itemscope itemtype="http://schema.org/WebPage">

<head>

    <meta charset="utf-8">
    <!-- 
	This website is powered by TYPO3 - inspiring people to share!
	TYPO3 is a free open source Content Management Framework initially created by Kasper Skaarhoj and licensed under GNU/GPL.
	TYPO3 is copyright 1998-2019 of Kasper Skaarhoj. Extensions are copyright of their respective owners.
	Information and contribution at https://typo3.org/
-->

    <!-- <base href="https://www.mp-gruppe.de"> -->
    <link rel="shortcut icon" href="https://www.mp-gruppe.de/typo3conf/ext/gnm_design/Resources/Public/Icons/favicon.ico" type="image/x-icon">

    <meta name="generator" content="TYPO3 CMS">
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="format-detection" content="telephone=no">
    <meta name="google" content="notranslate">
    <meta name="revisit-after" content="7 days">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <meta property="twitter:site" content="MP Gruppe">
    <meta property="og:url" content="https://www.mp-gruppe.de/en/it-solutions/">
    <meta itemprop="name" content="IT solutions">
    <!-- This site is optimized with Yoast SEO plugin -->
    <link rel="canonical" href="https://www.mp-gruppe.de/en/it-solutions/" />
    <title>IT solutions</title>
    <meta name="robots" content="index,follow" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="IT solutions" />
    <meta property="og:site_name" content="M&amp;P Gruppe" />
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:title" content="IT solutions" />
    <!-- / Yoast SEO plugin. -->


    <link rel="stylesheet" type="text/css"
        href="https://www.mp-gruppe.de/typo3temp/assets/compressed/merged-67df04c26c5456faf46f82608b6c73ab-278ae59f34b5e85936ce0da070d63157.css?1582107966"
        media="all">






    <script>
        var gaProperty = 'UA-36489332-1';

        // Disable tracking if the opt-out cookie exists.
        var disableStr = 'ga-disable-' + gaProperty;
        if (document.cookie.indexOf(disableStr + '=true') > -1) {
            window[disableStr] = true;
        }

        // Opt-out function
        function gaOptout() {
            document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
            window[disableStr] = true;
        }
    </script>
    <script>             (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');
        ga('create', 'UA-36489332-1', 'auto'); ga('set', 'anonymizeIp', true); ga('send', 'pageview');</script>
</head>

<body id="it">

    <header id="main-header" class="clearfix" data-spy="affix" data-offset-top="1">
        <div class="container">
            <div class="row">
                <div class="col-xs-4 col-sm-2">
                    <a href="?L=1">
                        <img src="https://www.mp-gruppe.de/typo3conf/ext/gnm_design/Resources/Public/Template/img/logo.png"
                            alt="M&amp;P - Creating Added Value" class="logo" />
                    </a>
                </div>
                <!--suppress ALL -->

                <div class="col-xs-4 col-sm-8">
                    <nav class="main-nav">
                        <img src="https://www.mp-gruppe.de/typo3conf/ext/gnm_design/Resources/Public/Template/img/logo_mobile_alt.png"
                            alt="M&amp;P - Creating Added Value" class="nav-logo" />
                        <div class="row text-center">
                            <ul class="clearfix">
                                <li><a href="consulting/?L=1" class="nav-consulting">Consulting</a></li>
                                <li><a href="en/engineering/" class="nav-engineering">Engineering</a></li>
                                <li><a href="en/energy/" class="nav-energy">Energy</a></li>
                                <li><a href="en/it-solutions/" class="nav-it active">IT solutions</a></li>
                            </ul>
                        </div>
                        <div class="row text-center">
                            <ul class="clearfix small">
                                <li><a href="en/company/">Company</a></li>
                                <li><a href="en/references/">References</a></li>
                                <li><a href="en/career/">Career</a></li>
                                <li><a href="en/contact/?no_cache=1" class="nav-contact">Contact</a></li>

                                <li class="hidden-sm hidden-md hidden-lg">&ndash;</li>
                                <li class="hidden-sm hidden-md hidden-lg">
                                    <a hreflang="de-DE" href="it-loesungen/">
                                        Deutsch
                                    </a>
                                </li>
                                <li class="hidden-sm hidden-md hidden-lg">
                                    <a hreflang="en-GB" href="en/it-solutions/">
                                        English
                                    </a>
                                </li>


                            </ul>
                        </div>
                    </nav>
                    <div class="search-wrapper">
                        <form method="get" action="search/?no_cache=1&amp;L=1" id="form_kesearch_searchfield"
                            name="form_kesearch_searchfield">
                            <input type="text" class="search-input" id="ke_search_searchfield_sword"
                                name="tx_kesearch_pi1[sword]" placeholder="Search" value="" />
                        </form>
                    </div>
                </div>
                <div class="col-xs-4 col-sm-2 nav-icons text-right">
                    <ul class="clearfix">
                        <li>
                            <button class="search-toggler">
                                <i class="icon-search1"></i>
                            </button>
                        </li>
                        <li class="hamburger-element">
                            <div class="hamburger">
                                <span></span>
                                <span></span>
                                <span></span>
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </li>
                        <li class="hidden-xs">

                            <a
                                href="en/contact/?no_cache=1&amp;tx_form_formframework%5Bcontact%5D%5Bcategory%5D=it&amp;tx_form_%5Baction%5D=perform&amp;tx_form_%5Bcontroller%5D=FormFrontend&amp;cHash=5a046a9604aee4dc88ac66235b832be0">
                                <i class="icon-email1"></i>
                            </a>


                        </li>

                        <li class="hidden-xs language-tooltip-container">

                            <a href="#"><i class="icon-english1"></i></a>
                            <div class="language-tooltip">
                                <ul>
                                    <li>
                                        <a hreflang="de-DE" class="js-language-tooltip-de" href="it-loesungen/">
                                            Deutsch
                                        </a>
                                    </li>
                                    <li>
                                        <a hreflang="en-GB" class="js-language-tooltip-en current"
                                            href="en/it-solutions/">
                                            English
                                        </a>
                                    </li>
                                </ul>
                            </div>



                        </li>


                    </ul>
                </div>



            </div>
            <div class="header-border"></div>
        </div>
    </header>


    <div id="content">


        <section id="c1624" class="">
                        <div></div>
                        <div id='root'></div>
                        <div></div>
        </section>


    </div>

    <footer id="main-footer">
        <!-- <a href="en/it-solutions/#content" class="scroll-to-top data-scroll">
            Top of the page
        </a> -->
        <div class="container small">
            <div class="col-xs-12 text-center">


                <div class="row">
                    <div class="footer-seperator"></div>
                </div>
                <div class="row">
                    <h2>Contact</h2>
                </div>

                <div class="row">
                    <img src="typo3conf/ext/gnm_design/Resources/Public/Template/img/slogan.png"
                        alt="Zuhören. Beraten. Umsetzen." class="footer-slogan" />
                </div>

                <div class="row">
                    <p><strong>M&amp;P Gruppe</strong><br /> Gablonzstraße 2-4<br /> 38114 Braunschweig<br />
                        Deutschland</p>
                    <p>&nbsp;</p>
                    <p><a href="tel:49531256020" class="contact-details mobile">+49 531 256 02 0</a></p>
                    <p><strong><a href="en/contact/?no_cache=1" class="contact-details email">Contact form</a></strong>
                    </p>
                </div>

                <div class="row social-media-icons">


                    <a target="_blank" href="https://twitter.com/mp_gruppe" class="icon-twitter"></a>


                    <a target="_blank" href="https://www.facebook.com/mp.gruppe" class="icon-facebook"></a>


                </div>
                <nav class="row">
                    <ul class="clearfix">
                        <li><a href="en/service/">Service</a></li>
                        <li><a href="en/navigation/press/">Press</a></li>
                        <li><a href="en/navigation/locations/">Locations</a></li>
                        <li><a class="overlay-opener" href="en/navigation/imprint/">Imprint</a></li>
                        <li><a class="overlay-opener" href="en/navigation/privacy-policy/">Privacy Policy</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </footer>
    <script
        src="typo3temp/assets/compressed/merged-54478057c5e0f996488f5acbbe883381-64215ea3ce76347656504a1d0cb15800.js?1586826124"
        type="text/javascript"></script>
    <script
        src="typo3temp/assets/compressed/merged-0e28ea48a2569bf72397e4f05b04b295-5b2d18767de511c4da22a28311b4d69e.js?1568904615"
        type="text/javascript"></script>


</body>

</html>